body {
    margin: 0px;
    font-family:Didot;
    color: #000000;
    line-height: 180%;
    background-color: #FFFFFF;
    width:  100% ;
    min-width: 1110px;
}

.main {
     margin: 70px auto;
     width: 1010px;
}

.top_photo {
     width: 1010px;
     height: 400px;
     position:relative;
}

.top_text {
     margin: 20px 0px 0px 0px;
     width: 1010px;
     height: 150px;
     text-align: center;
}

.name {
    line-height: 120%;
}




.hide{
     font-size: 10pt;
     color: #696969;
     margin: 20px 0px 0px 0px;
     width: 1010px;
     line-height: 150%;
     text-align: center;
}

body a:link,
body a:visited {
      color: #000000;
      text-decoration: none;

}
body a:hover,
body a:active {
      color: #FFD700;
      text-decoration: none;
}

a img {
      border-style:none;
}/* firefox‚Ö‚Ì‘Î‰ž */

::-moz-selection {
	background: #FFD700;
	color: #fff;
}
::selection {
	background: #FFD700;
	color: #fff;
}